<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <title>Homework4</title>
</head>
<body>
    <header>
        <div class="header_wrapper">
            <div class="logo">
                <a class="logo_link" href="#">journey</a>
            </div>

            <div class="header_right_wrapper">
                <p class="login_buttons">Welcome, <a class="login" href="#">Log In</a> or <a class="signup" href="#">Sign Up</a></p>
            </div>
            
            <div class="vertical_border"></div>

            <a href="#" class="journey"></a>
            <a href="#" class="forum"></a>
            <a href="#" class="calendar"></a>
        </div>
    </header>

    <div class="main_wrapper">
        <div class="form_container">
            <div class="green_square"></div>
            <div class="input_container">
                <div class="form_headline">
                    <p class="legend">Sign Up</p>
                    <a class="login_link" href="#">Log in</a>
                </div>

                <div class="social_buttons">
                        <a class="buttons facebook" href="#">
                            <div class="social_icon_wrapper">
                                <i class="fab fa-facebook-f">
                                </i></div>
                                <div class="vertical_border_light">
                            </div>Facebook</a>
                        <a class="buttons google" href="#">
                            <div class="social_icon_wrapper">
                                <i class="fab fa-google-plus-g"></i>
                            </div>
                            <div class="vertical_border_light">
                            </div>Google</a>
                </div>
                <div class="divider">
                    <div class="divider_line"></div>
                    <span>or</span>
                    <div class="divider_line"></div>
                </div>
                    

                <form class="form" action="/login" method="POST">
                        <input type="text" placeholder="First Name" />
                        <input type="text" placeholder="Last Name" />
                        <input type="email" placeholder="Email" />
                        <input type="password" placeholder="Choose Password" />
                        <input type="password" placeholder="Confirm Password" />
                        <input class="checkbox" id="mycheckbox" type="checkbox" name="termsconditions">
                        <label class="terms_text" for="mycheckbox">Agree our <a href="">Terms & conditioins</a></label>
                        <!-- <p class="terms_text">Agree our <a href="">Terms & conditioins</a></p> -->
                        <button type="submit" class="btn">Create Account</button>
                </form>

            </div>
        </div>
    </div>
</body>
</html>